# pion::CaseInsensitiveHash Struct Reference

`#include <PionHashMap.hpp>`

List of all members.

## Detailed Description

case insensitive hash function for std::string

Definition at line 79 of file PionHashMap.hpp.

## Public Member Functions

unsigned long | operator() (const std::string &str) const

The documentation for this struct was generated from the following file:

- common/include/pion/PionHashMap.hpp